<!DOCTYPE html>
<html lang="fr">
    <head> 
        <meta charset="utf-8">
        <title> The old fashion</title>
        <link href="./positionnement.css" rel="stylesheet">
        <link href="./styles.css" rel="stylesheet">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="About" > About</a></li>
                    <li><a href=" Portofolio"> Portofolio</a></li>
                    <li><a href= "Articles" > Articles et Publications</a></li>
                    <li><a href= "WordPress"> WordPress Themes</a></li>
                    <li><a href= "Archives"> Archives</a></li>
                    <li><a href= "Contact"> Contact</a></li>
                </ul>
            </nav>
       </header>

       <main>
            <h1> <span>The</span> Old Fashion</h1>
            <article>
                <h2>A Designer's Journey Intop Sublime Text 2</h2>    
                <p>I'm a huge fan of Text Me</p>
                <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
                <p>"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</p>
                <p><a href= "down"> Continuer à lire</a></p>
            </article>
            <aside>
                <section> 
                    <h3>About</h3>
                    <p>"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure.</p>
                </section>
                <p> <span>Recently</span> on Twitter</p>
                <section>
                    <h3>Elsewhere</h3>
                    <p>My daily activity on social network</p>
                    <ul>
                        <li><a href="Dribble"> Dribble</a></li>
                        <li><a href="Linkedin" > Linkedin </a></li>
                        <li><a href="Last.fm" > Last.fm</a></li>
                        <li><a href= "Flickr"> Flickr</a></li>
                        <li><a href= "Facebook"> Facebook </a></li>
                    </ul>
                </section>
            </aside>
       </main>

       <footer>
           <hr/>
           <p>Copyright 2004-2010 Rodrigo Ramirez. All right resereved. <strong>Hosting by </strong> XMundo Network</p>
           <p>  <img src="./img/rss-feed.png" alt="petite image"> <strong>RSS Feed</strong> Proudly powered by <strong>WordPress</strong>. Correct at time of going to print.</p>
       </footer>
    </body>
    
</html>